Page MenuHomePhabricator

[regression] Template diff messages broken
Closed, ResolvedPublic

Description

View any visual diff involving template params

Event Timeline

Esanders created this task.Nov 5 2018, 3:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2018, 3:17 PM
Esanders triaged this task as High priority.Nov 5 2018, 3:18 PM

Change 471743 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] MWTransclusionNode: Fix HTML message check

https://gerrit.wikimedia.org/r/471743

Esanders updated the task description. (Show Details)
Esanders moved this task from Incoming to Code review on the VisualEditor (Current work) board.

Change 471743 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] MWTransclusionNode: Change HTML messages to plain DOM

https://gerrit.wikimedia.org/r/471743

Esanders claimed this task.Nov 6 2018, 5:28 PM
JTannerWMF moved this task from Inbox to Low Priority on the Editing QA board.Nov 7 2018, 11:13 PM
Ryasmeen edited projects, added Verified; removed Editing QA.Nov 8 2018, 10:32 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
marcella closed this task as Resolved.Nov 19 2018, 7:35 PM